Jump to content
×
×
  • Create New...
  • 0

libjasper


lythiskin

Question

[Message d'introduction]

 

Version des files :2016FE

Domaine (Base de données, Core, etc.) :lib

Votre niveau (débutant, intermédiaire, avancé) :debutant

 

Description du problème :au lancement du serveur tous les fichier charges mis a parts les libjasper.so.4

Comment reproduire le problème :

Recherches et tests effectué :

Résultat des recherches et tests :

 

Message d'erreur, capture d'écran :500x400https://img.funky-emu.net/uploads/201730puty.PNG[/img]

 

En postant ma demande d'aide, j'affirme avoir lu et accepté le règlement des demandes d'aides.[Message d'introduction]

 

Version des files :

Domaine (Base de données, Core, etc.) :

Votre niveau (débutant, intermédiaire, avancé) :

 

Description du problème :

Comment reproduire le problème :

Recherches et tests effectué :

Résultat des recherches et tests :

 

Message d'erreur, capture d'écran :

 

En postant ma demande d'aide, j'affirme avoir lu et accepté le règlement des demandes d'aides.

Link to comment
  • Answers 3
  • Created
  • Last Reply

Top Posters For This Question

Top Posters For This Question

3 answers to this question

Recommended Posts



  • Flux d'Activité

    1. 2

      Site internet (CMS) compatible avec tous les emulateurs 1.29 (Azuriom)

    2. 2

      Site internet (CMS) compatible avec tous les emulateurs 1.29 (Azuriom)

    3. 84

      Granny

    4. 32

      Rodnia.net | PVM | International | The Great Conqueror |

    5. 16

      Map The OpenWorld Metin2

    6. 0
    7. 6

      [V2]Gurgarath Resurgence

  • Recently Browsing

    • No registered users viewing this page.

Important Information

Terms of Use / Privacy Policy / Guidelines / We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.